INSERT INTO `global` VALUES
  (1,'Version','String','Aktuelle Programmversion','0.1'),
  (2,'ReleaseDate','Date','Veröffentlichungsdatum','2021-11-28'),
  (3,'LVPrefix','String','Prefix Landesverband für Im- und Exporte','XSH'),
  (4,'LVAdresse','String','Adresse des Landesverbandes','Piratenpartei Deutschland\nLandesverband Schleswig-Holstein\nWasbeker Str. 73-75\n24534 Neumünster'),
  (5,'LVTelefon','String','Telefonnummer Landesverband','0431-55686678'),
  (6,'LVMail','String','Zentrale Mailadresse Landesverband','vorstand@piratenpartei-sh.de'),
  (7,'OffsetNrNeu','Integer','Startwert temporäre Mitgliedsnummern','100000000'),
  (8,'Bundesland','String','Bundeslandkürzel des Landesverbandes','SH'),
  (9, 'LVIBAN', 'String', 'Bankverbindung IBAN', 'DExx xxxx xxxx xxxx xxxx xx'),
  (10, 'LVBIC', 'String', 'Bankverbindung BIC', 'XXXXXXXXXXX'),
  (11, 'LVBank', 'String', 'Bankverbindung Klarname', 'Piratenbank'),
  (12, 'StdBeitrag', 'Integer', 'Standard-Mitgliedsbeitrag', '72');

INSERT INTO `bundesland` VALUES 
  (01,'Schleswig-Holstein','Schleswig-Holstein','SH'),
  (02,'Freie und Hansestadt Hamburg','Hamburg','HH'),
  (03,'Niedersachsen','Niedersachsen','NI'),
  (04,'Freie Hansestadt Bremen','Bremen','HB'),
  (05,'Nordrhein-Westfalen','Nordrhein-Westfalen','NW'),
  (06,'Hessen','Hessen','HE'),
  (07,'Rheinland-Pfalz','Rheinland-Pfalz','RP'),
  (08,'Baden-Württemberg','Baden-Württemberg','BW'),
  (09,'Freistaat Bayern','Bayern','BY'),
  (10,'Saarland','Saarland','SL'),
  (11,'Berlin','Berlin','BE'),
  (12,'Brandenburg','Brandenburg','BB'),
  (13,'Mecklenburg-Vorpommern','Mecklenburg-Vorpommern','MV'),
  (14,'Freistaat Sachsen','Sachsen','SN'),
  (15,'Sachsen-Anhalt','Sachsen-Anhalt','ST'),
  (16,'Freistaat Thüringen','Thürungen','TH');

INSERT INTO `wahl` VALUES
  (1,'LTW09','Landtagswahl 2009','2009-09-27'),
  (2,'LTW12','Landtagswahl 2012','2012-05-06'),
  (3,'LTW17','Landtagswahl 2017','2017-05-07'),
  (4,'LTW22','Landtagswahl 2022','2022-05-08'),
  (5,'KW18','Kommunalwahl 2018','2018-05-06'),
  (6,'KW13','Kommunalwahl 2013','2013-05-26'),
  (7,'KW08','Kommunalwahl 2008','2008-05-25'),
  (8,'BTW09','Bundestagswahl 2009','2009-09-27'),
  (9,'BTW13','Bundestagswahl 2013','2013-09-22'),
  (10,'BTW17','Bundestagswahl 2017','2017-09-24'),
  (11,'BTW21','Bundestagswahl 2021','2021-09-26'),
  (12,'EW09','Europawahl 2009','2009-06-07'),
  (13,'EW14','Europawahl 2014','2014-05-25'),
  (14,'EW19','Europawahl 2019','2019-05-26');

INSERT INTO `wahlkreis` VALUES
  (1,1,'Südtondern'),
  (1,2,'Husum-Land'),
  (1,3,'Husum-Eiderstedt'),
  (1,4,'Flensburg'),
  (1,5,'Flensburg-Land'),
  (1,6,'Schleswig-Nord'),
  (1,7,'Schleswig'),
  (1,8,'Dithmarschen-Nord'),
  (1,9,'Dithmarschen-Süd'),
  (1,10,'Eckernförde'),
  (1,11,'Rendsburg'),
  (1,12,'Rendsburg-Süd'),
  (1,13,'Rendsburg-Ost'),
  (1,14,'Neumünster'),
  (1,15,'Kiel-Nord'),
  (1,16,'Kiel-West'),
  (1,17,'Kiel-Ost'),
  (1,18,'Plön-Nord'),
  (1,19,'Plön-Süd'),
  (1,20,'Oldenburg'),
  (1,21,'Eutin-Nord'),
  (1,22,'Eutin-Süd'),
  (1,23,'Steinburg-West'),
  (1,24,'Steinburg-Ost'),
  (1,25,'Elmshorn'),
  (1,26,'Pinneberg-Nord'),
  (1,27,'Pinneberg-Elbmarschen'),
  (1,28,'Pinneberg'),
  (1,29,'Segeberg-West'),
  (1,30,'Segeberg-Ost'),
  (1,31,'Norderstedt'),
  (1,32,'Stormarn'),
  (1,33,'Ahrensburg'),
  (1,34,'Reinbek'),
  (1,35,'Lübeck-West'),
  (1,36,'Lübeck-Ost'),
  (1,37,'Lübeck-Süd'),
  (1,38,'Lauenburg-Nord'),
  (1,39,'Lauenburg-Mitte'),
  (1,40,'Lauenburg-Süd'),
  (2,1,'Südtondern'),
  (2,2,'Husum'),
  (2,3,'Flensburg'),
  (2,4,'Flensburg-Land'),
  (2,5,'Schleswig-Nord'),
  (2,6,'Schleswig'),
  (2,7,'Dithmarschen-Nord'),
  (2,8,'Dithmarschen-Süd'),
  (2,9,'Eckernförde'),
  (2,10,'Rendsburg-Ost'),
  (2,11,'Rendsburg'),
  (2,12,'Neumünster'),
  (2,13,'Kiel-Nord'),
  (2,14,'Kiel-West'),
  (2,15,'Kiel-Ost'),
  (2,16,'Plön-Nord / Malente'),
  (2,17,'Plön-Süd / Eutin'),
  (2,18,'Ostholstein-Nord'),
  (2,19,'Ostholstein-Süd'),
  (2,20,'Steinburg-West'),
  (2,21,'Steinburg-Ost'),
  (2,22,'Elmshorn'),
  (2,23,'Pinneberg-Nord'),
  (2,24,'Pinneberg-Elbmarschen'),
  (2,25,'Pinneberg'),
  (2,26,'Segeberg-West'),
  (2,27,'Segeberg-Ost'),
  (2,28,'Norderstedt'),
  (2,29,'Stormarn-Nord'),
  (2,30,'Stormarn-Mitte'),
  (2,31,'Stormarn-Süd'),
  (2,32,'Lübeck-West'),
  (2,33,'Lübeck-Ost'),
  (2,34,'Lauenburg-Nord'),
  (2,35,'Lauenburg-Süd'),
  (3,1,'Nordfriesland-Nord'),
  (3,2,'Nordfriesland-Süd'),
  (3,3,'Flensburg'),
  (3,4,'Flensburg-Land'),
  (3,5,'Schleswig'),
  (3,6,'Dithmarschen-Schleswig'),
  (3,7,'Dithmarschen-Süd'),
  (3,8,'Eckernförde'),
  (3,9,'Rendsburg-Ost'),
  (3,10,'Rendsburg'),
  (3,11,'Neumünster'),
  (3,12,'Kiel-Nord'),
  (3,13,'Kiel-West'),
  (3,14,'Kiel-Ost'),
  (3,15,'Plön-Nord'),
  (3,16,'Plön-Ostholstein'),
  (3,17,'Ostholstein-Nord'),
  (3,18,'Ostholstein-Süd'),
  (3,19,'Steinburg-West'),
  (3,20,'Steinburg-Ost'),
  (3,21,'Elmshorn'),
  (3,22,'Pinneberg-Nord'),
  (3,23,'Pinneberg-Elbmarschen'),
  (3,24,'Pinneberg'),
  (3,25,'Segeberg-West'),
  (3,26,'Segeberg-Ost'),
  (3,27,'Norderstedt'),
  (3,28,'Stormarn-Nord'),
  (3,29,'Stormarn-Mitte'),
  (3,30,'Stormarn-Süd'),
  (3,31,'Lübeck-Ost'),
  (3,32,'Lübeck-West'),
  (3,33,'Lübeck-Süd'),
  (3,34,'Lauenburg-Nord'),
  (3,35,'Lauenburg-Süd'),
  (4,1,'Nordfriesland-Nord'),
  (4,2,'Nordfriesland-Süd'),
  (4,3,'Flensburg'),
  (4,4,'Flensburg-Land'),
  (4,5,'Schleswig'),
  (4,6,'Dithmarschen-Schleswig'),
  (4,7,'Dithmarschen-Süd'),
  (4,8,'Eckernförde'),
  (4,9,'Rendsburg-Ost'),
  (4,10,'Rendsburg'),
  (4,11,'Neumünster'),
  (4,12,'Kiel-Nord'),
  (4,13,'Kiel-West'),
  (4,14,'Kiel-Ost'),
  (4,15,'Plön-Nord'),
  (4,16,'Plön-Ostholstein'),
  (4,17,'Ostholstein-Nord'),
  (4,18,'Ostholstein-Süd'),
  (4,19,'Steinburg-West'),
  (4,20,'Steinburg-Ost'),
  (4,21,'Elmshorn'),
  (4,22,'Pinneberg-Nord'),
  (4,23,'Pinneberg-Elbmarschen'),
  (4,24,'Pinneberg'),
  (4,25,'Segeberg-West'),
  (4,26,'Segeberg-Ost'),
  (4,27,'Norderstedt'),
  (4,28,'Stormarn-Nord'),
  (4,29,'Stormarn-Mitte'),
  (4,30,'Stormarn-Süd'),
  (4,31,'Lübeck-Ost'),
  (4,32,'Lübeck-West'),
  (4,33,'Lübeck-Süd'),
  (4,34,'Lauenburg-Nord'),
  (4,35,'Lauenburg-Süd');
